@import "base.css";

.fs-0 {
    font-size: 3.5rem;
}

.w-fit {
    width: fit-content;
}

.cursor-pointer {
    cursor: pointer;
}

pre {
    backdrop-filter: brightness(0.9);
    padding: .5rem;
    color: var(--bs-code-color);
    width: fit-content;
    min-width: 50%;
}

.hover-shadow {
    transition: transform 0.2s ease-out;
}
.hover-shadow:hover {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    transform: translateY(-2px);
    backdrop-filter: brightness(0.95);
}

.hover-info:hover {
    color: var(--bs-info) !important;
}
